clang 8.0.0

Static Public Attributes | List of all members
IsPartialSpecialization< VarTemplatePartialSpecializationDecl > Struct Template Reference
Collaboration diagram for IsPartialSpecialization< VarTemplatePartialSpecializationDecl >:
[legend]

## Static Public Attributes
static constexpr bool | value = true

## Detailed Description

### template<>
struct IsPartialSpecialization< VarTemplatePartialSpecializationDecl >

Definition at line 2709 of file SemaTemplateDeduction.cpp.

## Member Data Documentation

## ◆ value

constexpr bool IsPartialSpecialization< VarTemplatePartialSpecializationDecl >::value = true
| static

Definition at line 2710 of file SemaTemplateDeduction.cpp.

The documentation for this struct was generated from the following file:

- lib/Sema/SemaTemplateDeduction.cpp